﻿.copyright{

	font-size:11px;

	color:#000000;

	font-family: Arial,Verdana,Helvetica, sans-serif;

	text-align:center;

}

.toplinks{

	font-size:11px;

	color:#ffffff;

	font-family: Verdana,Arial, Helvetica, sans-serif;

	font-weight:bold;

	text-align:center;

}

.toplinks A{

	color:#000000;

	text-decoration:none;

}

.toplinks A:hover{

	color:#000000;

	text-decoration:underline;

}



.more1{

	font-size:12px;

	color:#4D4D4D;

	font-family: Arial,Verdana, Helvetica, sans-serif;

    text-align:right;

	font-weight:bold;

	padding:5px 5px 5px 0px;

}

.more1 A{

	color:#4D4D4D;

	text-decoration:none;

}

.more1 A:hover{

	color:#4D4D4D;

	text-decoration:underline;

}

.heading{

	font-size:13px;

	color:#ffffff;

	font-family: tahoma,Arial,Verdana, Helvetica, sans-serif;

	text-align:center;

	font-style:italic;

	font-weight:bold

}

.text{

	font-size:13px;

	color:#000000;

	font-weight:bold;

	font-family: Arial,Verdana, Helvetica, sans-serif;

	padding:5px 0px 0px 5px;

}

.text-body{

	font-size:13px;

	color:#000000;

	font-weight:bold;

	font-family: Arial,Verdana, Helvetica, sans-serif;

	text-align:justify; padding-left:5px; padding-right:0px; padding-top:5px; padding-bottom:0px

}

.text-body2{

	font-size:13px;

	color:#000000;

	font-weight:bold;

	font-family: Arial,Verdana, Helvetica, sans-serif;

	text-align:justify; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px

}





.textlist{
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
}



.text1{

	font-size:12px;

	color:#DA8EC7;

	font-family: Arial,Verdana, Helvetica, sans-serif;

	padding:10px 10px 10px 10px;

}

.welcome{
	font-size: 18px;
	color: #1E98CC;
	font-weight: bold;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;
}

.header-title {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	text-shadow: 6px 4px 6px rgba(91, 91, 88, 0.42);
			font-size: 40px;
	font-weight: bold;
	color: #E9E9E9;
	text-align: left;
}
